<?php
include('db_connection.php');

$Mainclass=new DB_Controller();

$Order_Id=$_REQUEST['order'];
$Donation=$_REQUEST['donation'];

$Upd_Donation_value=$Mainclass->Update_Data('gold_billing_order_master',"Donation='".$Donation."'","Order_No='".$Order_Id."'");

?>